.elementor-541 .elementor-element.elementor-element-e171d60 {
    margin-top: 0px;
    margin-bottom: -85px;
    padding: 20px 0px 10px 0px;
    z-index: 1;
}

.elementor-bc-flex-widget .elementor-541 .elementor-element.elementor-element-e8bedb8.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-541 .elementor-element.elementor-element-e8bedb8.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-541 .elementor-element.elementor-element-e8bedb8>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-541 .elementor-element.elementor-element-260ec24 {
    text-align: left;
}

.elementor-541 .elementor-element.elementor-element-260ec24 img {
    width: 100%;
    margin-top: -23px !important;
}

.elementor-bc-flex-widget .elementor-541 .elementor-element.elementor-element-0330bf2.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-541 .elementor-element.elementor-element-0330bf2.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-541 .elementor-element.elementor-element-0330bf2>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 60px 0px 0px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .hfe-nav-menu__toggle {
    margin-left: auto;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .menu-item a.hfe-menu-item {
    padding-left: 15px;
    padding-right: 15px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .menu-item a.hfe-sub-menu-item {
    padding-left: calc(15px + 20px);
    padding-right: 15px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .hfe-nav-menu__layout-vertical .menu-item ul ul a.hfe-sub-menu-item {
    padding-left: calc(15px + 40px);
    padding-right: 15px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .hfe-nav-menu__layout-vertical .menu-item ul ul ul a.hfe-sub-menu-item {
    padding-left: calc(15px + 60px);
    padding-right: 15px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .hfe-nav-menu__layout-vertical .menu-item ul ul ul ul a.hfe-sub-menu-item {
    padding-left: calc(15px + 80px);
    padding-right: 15px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .menu-item a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a .menu-item a.hfe-sub-menu-item {
    padding-top: 15px;
    padding-bottom: 15px;
}

body:not(.rtl) .elementor-541 .elementor-element.elementor-element-2e9286a .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-right: 18px;
}

body.rtl .elementor-541 .elementor-element.elementor-element-2e9286a .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-left: 18px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav:not(.hfe-nav-menu__layout-horizontal) .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-bottom: 18px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .menu-item a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu a.hfe-sub-menu-item {
    color: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu a.hfe-sub-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a .elementor-menu-toggle,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-sub-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-sub-menu-item {
    color: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .menu-item a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .menu-item a.hfe-sub-menu-item {
    background-color: var(--e-global-color-primary);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu a.hfe-sub-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a .elementor-menu-toggle:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-sub-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-sub-menu-item:hover {
    color: var(--e-global-color-primary);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu a.hfe-sub-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-sub-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-menu-item:hover,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-sub-menu-item:hover {
    background-color: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu .menu-item.current-menu-item a.hfe-sub-menu-item.hfe-sub-menu-item-active,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .menu-item.current-menu-item a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .menu-item.current-menu-ancestor a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .sub-menu .menu-item.current-menu-item a.hfe-sub-menu-item.hfe-sub-menu-item-active {
    color: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu .menu-item.current-menu-item a.hfe-sub-menu-item.hfe-sub-menu-item-active,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .menu-item.current-menu-item a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .menu-item.current-menu-ancestor a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .sub-menu .menu-item.current-menu-item a.hfe-sub-menu-item.hfe-sub-menu-item-active {
    background-color: var(--e-global-color-primary);
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-nav-menu__layout-horizontal .sub-menu,
.elementor-541 .elementor-element.elementor-element-2e9286a nav:not(.hfe-nav-menu__layout-horizontal) .sub-menu.sub-menu-open,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown .hfe-nav-menu,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible .hfe-nav-menu {
    border-style: solid;
    border-width: 8px 8px 8px 8px;
    border-color: var(--e-global-color-primary);
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu {
    border-radius: 10px 10px 10px 10px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu li.menu-item:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu li.menu-item:last-child {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    overflow: hidden;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown {
    border-radius: 10px 10px 10px 10px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li.menu-item:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li.menu-item:last-child {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    overflow: hidden;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible {
    border-radius: 10px 10px 10px 10px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li.menu-item:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li.menu-item:last-child {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    overflow: hidden;
}

.elementor-541 .elementor-element.elementor-element-2e9286a ul.sub-menu {
    width: 220px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu a.hfe-sub-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li a.hfe-sub-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-menu-item,
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li a.hfe-sub-menu-item {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-541 .elementor-element.elementor-element-2e9286a .sub-menu li.menu-item:not(:last-child),
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown li.menu-item:not(:last-child),
.elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-dropdown-expandible li.menu-item:not(:last-child) {
    border-bottom-style: solid;
    border-bottom-color: #c4c4c4;
}

.elementor-541 .elementor-element.elementor-element-2e9286a div.hfe-nav-menu-icon {
    color: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-2e9286a div.hfe-nav-menu-icon svg {
    fill: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-4e2982c>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_navsearch-button {
    font-size: 27px;
    margin: 5px 5px 5px 5px;
    padding: 0px 0px 0px 0px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: right;
}

.elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_navsearch-button svg {
    max-width: 27px;
}

.elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_navsearch-button,
.elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_search-button i {
    color: var(--e-global-color-accent);
}

.elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_navsearch-button svg path,
.elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_search-button svg path {
    stroke: var(--e-global-color-accent);
    fill: var(--e-global-color-accent);
}

@media(min-width:768px) {
    .elementor-541 .elementor-element.elementor-element-e8bedb8 {
        width: 23.962%;
    }

    .elementor-541 .elementor-element.elementor-element-0330bf2 {
        width: 69.469%;
    }

    .elementor-541 .elementor-element.elementor-element-4e2982c {
        width: 5.664%;
    }
}

@media(max-width:1024px) {
    .elementor-541 .elementor-element.elementor-element-e171d60 {
        margin-top: 0px;
        margin-bottom: -83px;
        padding: 20px 30px 10px 30px;
    }

    .elementor-541 .elementor-element.elementor-element-260ec24 img {
        width: 67%;
    }

    .elementor-bc-flex-widget .elementor-541 .elementor-element.elementor-element-0330bf2.elementor-column .elementor-widget-wrap {
        align-items: center;
    }

    .elementor-541 .elementor-element.elementor-element-0330bf2.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: center;
        align-items: center;
    }

    .elementor-541 .elementor-element.elementor-element-0330bf2>.elementor-element-populated {
        padding: 0px 30px 0px 0px;
    }

    body:not(.rtl) .elementor-541 .elementor-element.elementor-element-2e9286a.hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
        margin-right: 0px;
    }

    body .elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-nav-menu__layout-vertical .hfe-nav-menu>li.menu-item:not(:last-child) {
        margin-bottom: 0px;
    }

    .elementor-bc-flex-widget .elementor-541 .elementor-element.elementor-element-4e2982c.elementor-column .elementor-widget-wrap {
        align-items: center;
    }

    .elementor-541 .elementor-element.elementor-element-4e2982c.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: center;
        align-items: center;
    }

    .elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_navsearch-button {
        font-size: 20px;
        text-align: center;
    }

    .elementor-541 .elementor-element.elementor-element-a6d4018 .ekit_navsearch-button svg {
        max-width: 20px;
    }
}

@media(max-width:767px) {
    .elementor-541 .elementor-element.elementor-element-e171d60 {
        margin-top: 0px;
        margin-bottom: -73px;
        padding: 20px 20px 10px 20px;
    }

    .elementor-541 .elementor-element.elementor-element-e8bedb8 {
        width: 50%;
    }

    .elementor-541 .elementor-element.elementor-element-0330bf2 {
        width: 50%;
    }

    .elementor-541 .elementor-element.elementor-element-0330bf2>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    body:not(.rtl) .elementor-541 .elementor-element.elementor-element-2e9286a.hfe-nav-menu__breakpoint-mobile .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
        margin-right: 0px;
    }

    body .elementor-541 .elementor-element.elementor-element-2e9286a nav.hfe-nav-menu__layout-vertical .hfe-nav-menu>li.menu-item:not(:last-child) {
        margin-bottom: 0px;
    }
}